Patch for php bug #69364(2015-4024) ?

General discussion forum for the Zend Server

Patch for php bug #69364(2015-4024) ?

Postby li3592 on Tue Jul 07, 2015 11:06 am

Hi, I am using Zend Server 5.6.0 CE.
Is there a patch available for the php bug: PHP Multipart/form-data remote dos Vulnerability, CVE-ID:2015-4024?
Or does anyone know how to fix it?
li3592
 
Posts: 1
Joined: Tue Jul 07, 2015 10:51 am

Re: Patch for php bug #69364(2015-4024) ?

Postby aami5575 on Fri Jan 19, 2018 5:17 pm

Is there a patch available for the php bug: PHP Multipart/form-data remote dos Vulnerability
aami5575
 
Posts: 8
Joined: Fri Jan 19, 2018 5:10 pm


Return to Zend Server

Who is online

Users browsing this forum: No registered users and 1 guest